# Yoruba

@Serializable(with = IetfLangSerializer::class )
sealed interface Yoruba : IetfLang (source)

#### Inheritors

BJ
NG
Companion

## Types

BJ
Link copied to clipboard
@Serializable(with = IetfLangSerializer::class )
object BJ : IetfLang.Yoruba
Companion
Link copied to clipboard
@Serializable(with = IetfLangSerializer::class )
object Companion : IetfLang.Yoruba
NG
Link copied to clipboard
@Serializable(with = IetfLangSerializer::class )
object NG : IetfLang.Yoruba

## Properties

code
Link copied to clipboard
abstract val code : String
parentLang
Link copied to clipboard
open val parentLang : IetfLang ?
withoutDialect
Link copied to clipboard
open val withoutDialect : String

## Functions

toJavaLocale
Link copied to clipboard
fun IetfLang . toJavaLocale (): Locale
toJavaLocaleOrDefault
Link copied to clipboard
fun IetfLang ?. toJavaLocaleOrDefault (): Locale